.contact dl {
	margin-bottom: 20px;
}
.contact dt {
	float: left;
	clear: left;
	width: 75px;
}
.contact table {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 100%;
	margin-bottom: 20px;
}
.contact th {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0C0C0;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F5F5F5;
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
}
.contact td {
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
}
.contact .top_cell {
	border-top-style: none;
}
.contact .button table {
	border-top-style: none;
	border-bottom-style: none;
}
.contact .button .button-left {
	width: 335px;
	text-align: right;
	padding-right: 15px;
	float: left;
	border-top-style: none;
}
.contact .button .button-right {
	width: 335px;
	padding-left: 15px;
	float: left;
	border-top-style: none;
}
.contact .button-center {
	text-align: center;
	margin-bottom: 200px;
}
